{
	Army: [
		{
			Name: "Field Artillery",
			ImageID: 68,
			
			UnitLevel: 0,
			
			Attack: 91,
			Defense: 63,
			MovementSpeed: 7.3,
			
			AttackRange: 6,
			SiegeProgress: 0.4,

			RequiredTechID: 84,
			
			Cost: 80,
			MaintenanceCost: 0.50,
			
			RecruitmentTime: 70,
		},
	],
	
	Age_of_History: Army
}